
/* Class = "NSWindow"; title = "Flerbånds-RTA"; ObjectID = "5"; */
"5.title" = "Flerbånds-RTA";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "15"; */
"15.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "16"; */
"16.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "17"; */
"17.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "42"; */
"42.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "30"; ObjectID = "43"; */
"43.title" = "30";

/* Class = "NSMenuItem"; title = "10"; ObjectID = "44"; */
"44.title" = "10";

/* Class = "NSMenuItem"; title = "20"; ObjectID = "45"; */
"45.title" = "20";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "49"; */
"49.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Hurtig"; ObjectID = "50"; */
"50.title" = "Hurtig";

/* Class = "NSMenuItem"; title = "Mellem"; ObjectID = "51"; */
"51.title" = "Mellem";

/* Class = "NSMenuItem"; title = "Langsom"; ObjectID = "52"; */
"52.title" = "Langsom";

/* Class = "NSButtonCell"; title = "Medhør"; ObjectID = "61"; */
"61.title" = "Medhør";

/* Class = "NSTextFieldCell"; title = "Kilde:"; ObjectID = "63"; */
"63.title" = "Kilde:";

/* Class = "NSTextFieldCell"; title = "Bånd:"; ObjectID = "65"; */
"65.title" = "Bånd:";

/* Class = "NSTextFieldCell"; title = "Hastighed:"; ObjectID = "67"; */
"67.title" = "Hastighed:";
